
    form#openings_search > div {float:left;}
    form#openings_search > div select {margin:0 10px 10px 5px;}

	.closed-days-title {margin: 5px 0 10px 0;}
	
	.closed-days-location{margin: 5px 0 10px 0;}
	.openingTimesForm table {width:100%;margin:0;padding:10px;}
	
	.openingTimesForm{margin:0 10px;padding:0;}
	
	#calendar,.custom-header{background:#fff;color:#000;}
		
	.fc-calendar-container{padding-bottom:25px;top:0;}
	
	@media screen and (max-width: 880px){

		.fc-calendar .fc-row, .ie9 .fc-calendar .fc-row > div, .fc-calendar .fc-row > div { width: 100%; }
	
	}

	@media screen and (min-width: 881px) {
	
		.ie9 .fc-calendar .fc-row > div, .fc-calendar .fc-row > div, .fc-calendar .fc-head > div { width:13%; }

	}

	.fc-calendar .fc-row > div {padding:0;}


	#calendar-div{width:95%}
	.fc-calendar-container { position: relative; }
	
	.fc-calendar {position: relative;left:0;right:0;}
	
	.custom-header h3.custom-month-year {font-size:20px;color:#000;}
	
	.custom-header nav span {background:#000;}
	.custom-header nav span:hover{background:#ccc;}
	
	.fc-calendar .fc-row > div > span.fc-date {color:#000;}
		
	.fc-calendar .fc-head {color:#000;}

    div.closed_days{margin-left:10px;padding-bottom:10px;padding-top:20px;float:left;clear:both;}
    div.closed_days table{padding:5px;width:95%;border-collapse:collapse;}
	div.closed_days td, div.closed_days th {padding:5px;border:1px solid #ccc; border-collapse:collapse;}
	div.closed_days table th {text-align:left;}
	div.closed_days tr {display:none;}
	.closed_days table tr .closed-days-date {width:180px;}
	.closed_days table tr .closed-days-reason {width:710px;}
	
	.custom-month-year nav {float: right;}
	
	.no-closed-days-notice{display:none;}
	
    @media screen and (max-width: 850px) {
        #mobile-detection{display:block;}
    }
    @media screen and (min-width: 851px) {
        #mobile-detection{display:none;}
    }

	.fc-calendar .fc-head { box-shadow: inset 0 1px 0 #ccc;	border-radius: 0;}
	
	.fc-calendar .fc-row > div.fc-content,

    .fc-calendar .fc-row:last-child {border-right:  1px solid #ccc;}
	
	.custom-header h3 {width:100%;}
	
	.fc-calendar .fc-head { padding: 0;}
	
	.fc-calendar .fc-body {padding:0;}
	
	div.fc-content div{padding-left:10px;}
	
	div.fc-calendar .fc-row div.fc-content{padding: 10px 0;}
	
	.fc-calendar .fc-row > div { border:1px solid transparent;}
	.fc-row div.fc-content{border:1px solid #ccc;}
	.fc-calendar .fc-row > div.fc-today{background:#bbb;}
	
	#locations-page,#locations{padding:0;min-height:250px;}
	
	#locations-page .google_map {height:350px;margin:10px 0 10px 0;}
	
	.clearfix{clear:both;}
	
	div#locations-page div.address {width:45%;min-width:250px;float:left;}
	div#locations-page div.phone-numbers{width:45%;min-width:250px;float:left;}
	
	div#page-content{float:left;text-align: justify;}
	
	div.contact-details div.address{margin-bottom:15px;}
	
	div.address h2, div.phone-numbers h2{margin-bottom:8px;}
	
	nav#nav{background-color: #e6f1f8;}
	
	#locationsForm{float:left;padding-bottom:10px;}
	
	form#locations_page label b{float:left;margin-right:10px;}
	form#locations_page select#location{float:left;max-width:100%;}
	
	table#locations_select{max-width:100%}
	
	p.email-address span{float:left;}
	div#locations-page p.email-address {float:left;}
	div#locations-page p.opening-times{float: left;clear:both;}
	
	.location-block{border-bottom:1px dotted #818f98;padding:10px 0;}
	.location-block div img {padding-bottom:10px;}
	.location-block div.address, .location-block div.phone-numbers {float:left; clear:both;}
	.location-block p.address-line-1, .location-block p.address-line-2 {float:left;margin-right:5px;}
	.location-block h2 {margin-bottom:10px;}
	
	#view-location {margin:10px;float:left;clear:both;}
	
	#view-opening-times{float:left;margin-left:10px;/*margin-top:10px;*/}
	#view-opening-times h2{padding:0;margin:0;}
	#locations-page{margin-top:10px;}
	
	.fc-content{min-height:75px;}

